FAITHPD(1)

NAME
faithpd - high-performance phylogenetic diversity calculations

DESCRIPTION
usage: faithpd -i <biom> -t <newick> -o <out.txt>

-i  The input BIOM table.

-t  The input phylogeny in newick.

-o  The output series.

  Citations:

    For Faith's PD, please see:

    Faith Biological Conservation 1992; DOI: 10.1016/0006-3207(92)91201-3

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.